@charset "gb2312";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd,ol, ul, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea {font: 14px/1.5 "msyhl422459","Î¢ÈíÑÅºÚ",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
em{font-style:normal;}
ul, ol,{ list-style: none; }
a { text-decoration: none; color:#333333 }
a:hover { text-decoration: none;  }
img{ border:0px;}
body,.ui-overlay-h{margin:0 auto;position:relative;background-color:#fff;color:#666;}
input, img {vertical-align: middle;}
body,html{min-width:1100px;max-width:100%;margin:0 auto;}
img {border:none;vertical-align:top;}
* {margin:0;padding:0;text-shadow:none;}
.head{ background:#e9e9e9; height:26px; line-height:26px; width:100%; margin:0 auto;}
.headtext{ width:1100px; margin:0 auto; text-align:left; line-height:26px; font-size:12px; text-indent:25px;}
.headbox{ width:1100px; margin:0 auto; position:relative; height:121px;}
.logo{ background:url(images/logo.jpg) no-repeat; height:121px; position:absolute; left:0px; width:487px;}
.tel{ background:url(images/tel.jpg) no-repeat; height:121px; right:0px; width:238px; position:absolute;}
.memu{ background:url(images/nav_bg.jpg) repeat-x; height:44px; line-height:44px; width:100%; margin:0 auto;}
.nav{ width:1100px; margin:0 auto;}
.nav ul{ width:1100px;}
.nav ul li{ float:left; width:122px; display:block; text-align:center;}
.nav ul li a{ color:#FFFFFF;}
.nav ul li a:hover{ background:url(images/nav_hover.jpg) repeat-x left center; display:block; width:122px; color:#00599a;}
.mainbox{ width:1100px; margin:20px auto;}
.index_about{ position:relative; width:1100px; height:204px;}
.contactbox{ position:absolute; left:0px; width:236px; height:204px;}
.contacttop{ background:url(images/left_top.jpg) no-repeat; height:39px; width:236px;}
.top_l{ float:left; font-size:16px; color:#095fb6; line-height:39px; text-indent:15px;}
.top_r{ float:right; line-height:39px; font-size:12px; padding-right:10px;}
.top_r a{ color:#a5a5a5;}
.contactcont{ border:#dbdbdb solid 1px;border-top:none; padding:10px;}
.phone{ background:url(images/phone.jpg) no-repeat; text-indent:25px; line-height:28px;}
.fax{ background:url(images/fax.jpg) no-repeat; text-indent:25px;line-height:28px;}
.add{ background:url(images/add.jpg) no-repeat; text-indent:25px;line-height:28px;}
.aboutbox{ position:absolute; left:256px; width:558px; border-left:solid 1px #dbdbdb;border-right:solid 1px #dbdbdb;border-bottom:solid 1px #dbdbdb; border-top:2px #0a5eb6 solid; padding-left:15px; padding-right:15px; padding-bottom:20px;}
.abouttop{ line-height:35px; border-bottom:#dcdcdc 1px solid; height:35px;}
.a_top_l{ float:left; display:block; width:103px; border-bottom:solid 1px #fe0000; text-indent:20px; color:#0660b6; font-size:16px;}
.a_top_m{ float:right; line-height:35px;}
.a_top_m a{ font-size:12px; color:#a3a3a3;}
.aboutcont{ padding-top:10px; line-height:25px; font-size:12px;}
.honorbox{ width:234px; border:solid 1px #cccccc; height:200px; position:absolute; right:0px; background:#ebedec;}
.honor_bt{ position:absolute; left:0px; top:0px; background:url(images/honor.png) no-repeat; width:69px; height:68px; z-index:1000;}
.honor_cont{ width:222px; height:168px; position:absolute; background:#FFFFFF; top:6px; left:6px; text-align:left; padding-top:20px;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both; height:0px; line-height:0px; overflow:hidden; display:block;}

.cp_list{ width:236px; margin-bottom:15px;}



.listbox{ position:relative; height:220px;}
.list{ width:236px;}
.list ul li{ width:234px; background:url(images/sb_bg.jpg) repeat-x; height:63px; border:solid 1px #cacaca; margin-bottom:12px; }
.sb{background:url(images/m1.jpg) no-repeat 10px 10px; width:159px;height:63px; padding-left:75px;}
.text{ font-size:16px; padding-left:25px; color:#000000; line-height:20px; padding-top:15px;}
.text span{ font-size:14px; line-height:15px; color:#797979; font-family:Arial, Helvetica, sans-serif;}
.zf{background:url(images/m2.jpg) no-repeat 15px 10px; width:159px;height:63px; padding-left:75px;}
.qz{background:url(images/m3.jpg) no-repeat 15px 10px; width:159px;height:63px; padding-left:75px;}
.hb{background:url(images/m4.jpg) no-repeat 8px 10px; width:159px;height:63px; padding-left:75px;}
.index_zp{ width:842px; border:solid 1px #cbcbcb; border-top:none;}
.zp_box{ position:relative; height:39px; background:url(images/zp_bg.jpg) repeat-x;}
.zp_l{ position:absolute; background:url(images/zp_top.jpg) no-repeat; width:117px; height:39px; left:0px; color:#095bb1; text-indent:22px; line-height:39px;}
.zp_r{ position:absolute; right:10px;}
.zp_cont{ width:836px; padding:3px; line-height:30px; height:auto;}
.zp_cont p{ line-height:30px; text-indent:25px;}
.zp_cont ul{ background:#f5f5f5; height:33px; line-height:33px;}
.zp_cont1{ width:826px; padding:3px; line-height:30px; height:auto;}
.mg_cont ul{background:#f5f5f5; height:33px; line-height:33px;}

.zp_cont ul li{ float:left;line-height:33px;}
.zp_cont1 ul li{ float:left;line-height:33px;}
.nr{ width:271px; text-align:center; border-right:1px solid #FFFFFF;}
.nr3{ width:271px; text-align:left; border-right:1px solid #FFFFFF;}

.nr3 span{ color:#fb0206; text-align:left; padding-left:5px;}
.sj{ width:94px; text-align:center; border-right:1px solid #FFFFFF; }
.sj1{ width:94px; text-align:center; }
.nr1{ height:33px; width:271px; text-align:left; border-right:1px solid #FFFFFF; background:url(images/icon.jpg) no-repeat 15px 12px; text-indent:25px;}
.sj2{ width:94px; text-align:center; background:url(images/zp_dw.jpg) no-repeat center; color:#FFFFFF; }
.sj2 a{ color:#FFFFFF; }

.zp_nr ul{ background:#f5f5f5; height:33px; line-height:33px; border-top:dotted #cccccc 1px; margin-top:4px;}



.input1{width:500px; line-height:32px; border:solid 1px #CCCCCC; display:block; height:32px; float:left;}
.lb{ width:790px; height:40px; line-height:40px; clear:both; margin-bottom:10px;}
.lb span{ float:left; padding-right:10px;}
 
.lb1{ width:790px; clear:both; margin-bottom:10px; }
.lb1 span{ float:left; padding-right:10px;}
.input{width:500px; line-height:32px; border:solid 1px #CCCCCC; float:left;}

.zpbox{ width:780px; margin:0 auto; padding-top:15px; padding-bottom:15px;}


.proimg_a{ display:inlne; width:186px; background:url(images/cp_dw.png) no-repeat center top; height:190px;  margin:0 auto; overflow:hidden; text-align:center; line-height:40px; float:left; font-size:13px; margin:0 10px 10px 12px;  padding-top:5px;}
.proimg_a:hover{ display:inlne; width:186px; height:190px;  margin:0 auto; overflow:hidden; text-align:center; line-height:40px;  float:left; font-size:13px; color:#009dc0; margin:0 10px 10px 12px;}

.newslist{ height:39px; width:820px; margin:0px auto}
.newslist ul{ background:none;}
.newslist ul li{ height:38px; width:820px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 12px 16px; text-indent:26px; overflow:hidden; text-align:left;}
.newslist ul li a{height:38px; width:678px; display:block; overflow:hidden; line-height:38px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block; color:#333333;}

.newslist ul li a:hover{ height:38px; width:678px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 12px 16px; text-indent:26px; overflow:hidden; color:#008cd7;}

.newslist ul li span{ height:38px; width:100px; display:block; overflow:hidden; line-height:38px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}
.proshow{ width:800px; margin:0 auto;}
.proshow ul{ background:none;}
.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0; width:100%;}
.proshow .primgpic{ width:750px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:750px; border:1px solid #ddd}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto; text-align:left;}
.proshow .prtent img{max-width:750px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666; width:80%; margin:0 auto;}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dotted #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999; clear:both; width:100%;}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}



.foot{ width:100%; border-top:2px solid #f4f4f4; margin:0 auto;}
.foot_nav{ width:100%; border-top:1px solid #dedede; height:60px; background:#f5f5f5;}
.nav_m{ width:1100px; margin:0 auto; text-align:center; line-height:60px;}
.foot_cont{ background:url(images/foot.jpg) no-repeat center center #0e5595; height:130px;}
.foot_nr{ width:1100px; margin:0 auto; color:#FFFFFF; line-height:30px; text-align:center; padding-top:20px;}